Letzte Frage: HBC installieren?

      Letzte Frage: HBC installieren?

      Hallo,

      ich möchte noch ein letztes Mal eure Meinung hören:
      Soll ich den HBC installieren oder nicht?
      Als Brickschutz hätte ich nur den Priiloader und Bootmii@IOS.
      Ich möchte, wenn ich den HBC intalliere, auf 4.1E downgraden mithilfe des UHG-Downloaders und Wiimms Mario Kart Fun installieren. (Es ist doch richtig, dass ich dafür den USB-Loader-GX brauche im das .iso-Image zu erstellen?) Am Systemmenü selbst will ich erstmal nichts ändern (mir ist die Brickgefahr zu hoch). Soll ich den HBC installieren, obwohl ich kein BootMii@boot2 haben würde?

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Nur den HBC zu installieren kann die Wii nicht bricken.

      Du brauchst auch das Komplettupdate nicht zu machen, dann änderst du gar nix am Systemmenü und es kann nix passieren. Überspring einfach den Schritt "Downgrade auf 4.1".
      Dann hast du keine Brickgefahr.

      Seit Mai 2016 finden auf Wiimmfi regelmäßig Mario-Kart-Wii-Wettbewerbe statt! Klick hier für weitere Informationen.
      Since May 2016, there are Mario Kart competitions / tournaments on Wiimmfi! Click here for more information.


      My Twitch


      Dieser Beitrag wurde bereits 0 mal editiert, zuletzt von Leseratte ()

      Leseratte schrieb:

      Überspring einfach den Schritt "Downgrade auf 4.1".
      Dann hast du keine Brickgefahr.

      Ich dachte das wäre laut dem NUHG empfehlenswert. Aber gut dann lasse ich das eben.
      Für Wiimms Mario Kart Fun brauche ich doch den USB-Loader-GX um ein .iso des Spiels zu erstellen, richtig?
      Den Loader würde ich dann auch per UHG-Downloader installieren. IOS 58 bekomme ich aus dem NUSD, stimmts?
      Welche Dateiformate kann der USB-Loader-GX denn erkennen und ausführen?

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Es ist empfehlenswert, wenn man etwas mehr "testet", da man dann etwas höhere Chancen hat, einen Brick zu beheben. Wenn es dir aber zu riskant ist, das Systemmenü mitzuinstallieren, kannst du es auch sein lassen, wenn du eh nur USB-Loader benutzt.

      Du kannst zum Auslesen der ISO entweder einen USB-Loader benutzen oder Programme wie SuperDump.
      Die Loader kann der UHGD installieren, das IOS58 wird beim IOS-und-cIOS-Update mitinstalliert.

      Der GX kann glaube ich nur WBFS dateien. Aber der Fun-Patcher erstellt eine WBFS-Datei (wenn du es angibst).

      Seit Mai 2016 finden auf Wiimmfi regelmäßig Mario-Kart-Wii-Wettbewerbe statt! Klick hier für weitere Informationen.
      Since May 2016, there are Mario Kart competitions / tournaments on Wiimmfi! Click here for more information.


      My Twitch


      Dieser Beitrag wurde bereits 0 mal editiert, zuletzt von Leseratte ()

      Ist es schlau etwas zu machen, wo man einen Brick riskiert um einen brick besser zu beheben? 4.1 bzw 4.2 sind nur zu empfehlen, da wenn man z.B. einen Brick hat, das Recovery menü öffnen kann, wodurch man ein Update mit einer Spieledisc machen kann. Bringt natürlich nur was, wenn du ein defekt durch IOS oder Systemmenü hast, bei bannerbricks bringt das eh nix. Das einizig wirklich gute wäre, wenn du ein exploitspiel hast und den exploit immer auf der wii lässt, eine Wii mit altem laufwerk + das benannte exploit spiel auf ios 249 gepatcht + den autoboot patch oder so war das glaube ich, weil dann kannste dadurch homebrews starten.

      Aber naja, ist auch egal ^^
      Ich verstehe auch nicht warum 4.1 angeprisen wird, ich finde 4.2 viel sachöner :P
      Vielen Dank!

      Ein Exploitspiel besitze ich leider nicht. Ich werde es bei 4.3E belassen und sollte es zu einem Brick kommen, spiele ich das zuvor erstellte NAND-Backup wieder ein. Das TuT wie man eine Autoboot-DVD erstellt werde ich mir auch noch einmal durchlesen.

      Wenn ich das jetzt richtig verstanden habe kann der GX nur WBFS-Dateien. Und der Fun-Patcher konvertiert die .iso in eine .wbfs ?

      Ich glaube ich bin jetzt überzeugt und werde den HBC installieren :thumbsup:

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Nichts verstanden. Eine Wii mit bootmii as ios kannst du mit einem nand einspielen mit 90% Wahrscheinlichkeit total zerstoren. Daher machen wir ja die FW 4.1 drauf um die wii noch retten zu können. Lediglich bei wiis mit bootmii as boot2 ist es empfehlenswert das nand wieder einzulesen, da du immer noch in bootmii kommst, wenn was schief geht. Daher würde ich empfehlen, deine wii auch auf fe 4.1 zu bringen um im falle ein update machen zu können.
      Habe mal irgendwo gelesen, dass Mario Galaxy 2 die Firmware 4.2 benötigt. Ist das korrekt?
      Falls nicht gibt es evtl. irgendwo eine Liste mit Spielen, die die Firmware 4.2 bzw. 4.3 erfordern und mit denen ich meine Wii im Notfall retten kann?

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      0.0 ich möchte doch nur wissen, ob sich dieses Spiel dafür eignet! Falls nicht hätte ich gerne ein paar Namen von Spielen die funktionieren würden!

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Lukiii777 schrieb:

      Habe mal irgendwo gelesen, dass Mario Galaxy 2 die Firmware 4.2 benötigt. Ist das korrekt?
      Falls nicht gibt es evtl. irgendwo eine Liste mit Spielen, die die Firmware 4.2 bzw. 4.3 erfordern und mit denen ich meine Wii im Notfall retten kann?

      nino schrieb:

      Kein Spiel benötigt das passende Systemmenu, sondern blos das passende IOS.
      Dringend lesen, bis du jedes kleine Detail verstanden hast: Einleitung und Basiswissen

      Viele Spiele besitzen passende Systemmenüs dazu, nicht nur IOSe, daher kann es ja auch zu Updates kommen, aber man kann keine Downgrades des Systemmenü von einem Spiel durchführen, siehe hier
      Wii Games mit Systemupdate
      Danke die Liste habe ich auch gerade gefunden^^
      Also von den dort aufgeführten Spielen besitze ich:
      Donkey Kong Country Returns (Systemmenü: 4.3Ev2)
      Super Mario Galaxy 2 (Systemmenü: 4.2E)
      Wii Party (Systemmenü: 4.3Ev1)
      Worms: Battle Island (Systemmenü: 4.3Ev1)

      Könnte man die also ALLE im Rescue-Menü verwenden um die Wii wiederherzustellen? Sind ja alle höher als 4.1E...

      EDIT: Der Priiloader verhindert ja diese "Zwangsupdates"

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Lukiii777 schrieb:

      Könnte man die also ALLE im Rescue-Menü verwenden um die Wii wiederherzustellen? Sind ja alle höher als 4.1E...
      im Notfall helfen die Spiele, daher wurde ja geraten seine Wii auf 4.1 downzugraden, wenn was passiert im Notfall über ein Spiel upzudaten. Bei 4.3 Wii's geht nix mehr, da es kein höheres systemmenü gibt.

      @Lukiii777
      Hier steht alles um "Komplettpaket inklusive Brickschutz" drin, einfach mal durchlesen mit dem Rescue Menü
      [TuT] IOS und cIOS Update mit dem UHG-Downloader (Wii und vWii)

      Ausschnitt vom Tut: Rettung über Rescue Menü

      ...Da, wie bereits erwähnt, Firmware 4.1 die letzte "echte" Aktualisierung enthielt, wird diese Firmware von den meisten Usern auch empfohlen. Und das hat seinen Grund. Eine Wii mit FW 4.1 ist im Falle eines Bricks größtenteils noch über das sogenannte "Rescue Menü" zu retten.

      Ihr könnt in solchen Fällen dann entweder ein Spiel verwenden, welches das Systemmenü 4.2 oder 4.3 enthält, oder euch eine Autoboot-DVD erstellen. (Um die Autoboot -DVD verwenden zu können, wird dann zwar ein autobootfähiger Modchip benötigt, aber diese Möglichkeit ist immer noch günstiger, als sich eine neue Wii kaufen zu müssen. Um die Wii über eine Spieledisk upzudaten, benötigt ihr keinen Chip.)

      Diese Möglichkeiten habt ihr allerdings generell nicht, wenn ihr eure Wii auf FW 4.3 belasst....

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Taurus ()

      Lässt sich das Rescue-Menü auch ohne Gamecube-Controller öffnen?

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Nein, der gc ist erforderlich! Und nun tu uns bitte den gefallen und lies das tut:uhg, den da ist alles erklärt! Das was du fragst ist alles auch im tut:uhg beschrieben.
      Ach ja...
      Hab gerade mit diesem Tool herausgefunden, dass meine Wii von 2006 ist. Somit ist BootMii@boot2 doch möglich!

      An Crypto: Danke mein Gutster für die Fullbrick-Reparatur!

      Meine Wii-Konsole:
      :26px-WiiDrawing.svg: :8px-Wiimote1.svg: :8px-WiiMote2.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :43px-GCNController.svg: :23px-FrontSD.svg: :47px-SensorBar.svg: :wiiwheel: :wiiwheel: :24px-WiFi.svg: :33px-WiiWiFi.svg: :44px-USBKeyboard.svg: :11px-USBMSD.svg:
      (Mit HDMI-Adapter)
      (Mit HBC 1.1.2)
      (Firmware 4.1E)
      (Seriennummer: LEF110)
      (4GB SDHC)
      (Bootmii@IOS, Priiloader)
      (GC2-D2E Chip)

      Meine HDD :11px-USBMSD.svg: :
      Toshiba STOR.E Alu 2S 500GB

      Funktioniert einwandfrei mit dem USB-Loader GX, WiiFlow und dem cfg USB Loader!


      Modell: New 3DS XL metallic black
      Kaufdatum: 1. März 2016
      Freundescode: 2939-0350-9966
      Flashcard: Supercard DSTWO+
      Firmware 11.5.0
      CFW: LumaCFW
      Exploit: B9S


      1x Nintendo Switch Neon-Red&Blue
      1x GBA SP :Smiley_v3_Game_Boy_Advance_SP:
      1x SNES :Smiley_v3_Super_Nintendo_Entertainment_System:

      Der Hackmii-Installer hat leider immer das letzte Wort. Wenn der sagt, dass es nicht geht, dann geht es nicht. Versuche es einfach aus. Wem es geht ist es natürlich der beste Schutz.
      Aber auch ohne hast du fast den gleichen Schutz wenn du ein NAND-Backup hast. Denn dann kam man dieses wieder mit dem infectus flashen. Crypto hat damit am meisten Erfahrung hier im forum.

      >>> Ich gebe keinen Privat-Support. Ein Forum kann nur funktionieren, wenn alle Fragen offen gestellt werden. <<<


      Ich danke feeder für meinen blauen Avatar.


      - Firmware 4.1 by UHG-Downloader
      - Priiloader German Mod v0.8 Beta1
      - Bootmii als IOS
      - HBC 1.1.2 [IOS58]
      - Hermes cIOS v5.1 Mod: IOS202[60], IOS222[38], IOS223[37], IOS224[57]
      - d2x-cIOS v8: IOS245[37], IOS246[38], IOS247[53], IOS248[55], IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]
      :26px-WiiDrawing.svg: :47px-SensorBar.svg: :33px-WiiWiFi.svg: :23px-FrontSD.svg: :11px-USBMSD.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg:


      - Firmware 4.0.3
      - HBC 1.1.2 [IOS58]
      - d2x-cIOS v10-beta52-vWii: IOS249[56], IOS250[57], IOS251[58]
      - USB-Loader GX 3.0 [IOS249]